<<

# BugMail

- NAME
- METHODS
- Methods in need of POD

# NAME

BugMail - Routines to generate email notifications when a bug is created or modified.

# METHODS

`enqueue`

  Serialises the variables required to generate bugmail and pushes the result to the job-queue for processing by TheSchwartz.

`dequeue`

  When given serialised variables from the job-queue, recreates the objects from the flattened hashes, generates the bugmail, and sends it.

# Methods in need of POD

relationships
sendMail
Send

<<